/* show 4th of 4 item slide */
.multi-item-carousel .carousel-inner .active + .carousel-item {
  display: block; }
  .multi-item-carousel .carousel-inner .active + .carousel-item + .carousel-item {
    display: block; }
    .multi-item-carousel .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
      display: block; }

.multi-item-carousel .carousel-inner .carousel-item {
  margin: 0; }
  .multi-item-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) {
    transition: none; }
    .multi-item-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {
      transition: none; }
      .multi-item-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
        transition: none; }
        .multi-item-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
          transition: none; }

.multi-item-carousel .carousel-inner .carousel-item-next {
  position: relative;
  transform: translate3d(0, 0, 0); }

.multi-item-carousel .carousel-inner .active.col-md-3.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
  position: absolute;
  top: 0;
  right: -25%;
  z-index: -1;
  display: block;
  visibility: visible; }

.multi-item-carousel .carousel-inner .carousel-item-prev.carousel-item-right {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  visibility: visible; }

.multi-item-carousel .active.carousel-item-left + .carousel-item-next.carousel-item-left {
  position: relative;
  transform: translate3d(-100%, 0, 0);
  visibility: visible; }

.multi-item-carousel .active.carousel-item-right + .carousel-item-prev.carousel-item-right {
  position: relative;
  transform: translate3d(100%, 0, 0);
  visibility: visible;
  display: block;
  visibility: visible; }

.multi-item-carousel .carousel-item-next.carousel-item-left + .carousel-item {
  position: relative;
  transform: translate3d(-100%, 0, 0);
  visibility: visible; }
  .multi-item-carousel .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(-100%, 0, 0);
    visibility: visible; }
    .multi-item-carousel .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
      position: relative;
      transform: translate3d(-100%, 0, 0);
      visibility: visible; }
      .multi-item-carousel .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible; }

.multi-item-carousel .carousel-item-prev.carousel-item-right + .carousel-item {
  position: relative;
  transform: translate3d(100%, 0, 0);
  visibility: visible;
  display: block;
  visibility: visible; }
  .multi-item-carousel .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(100%, 0, 0);
    visibility: visible;
    display: block;
    visibility: visible; }
    .multi-item-carousel .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
      position: relative;
      transform: translate3d(100%, 0, 0);
      visibility: visible;
      display: block;
      visibility: visible; }
      .multi-item-carousel .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible; }

html, body {
  height: 100%;
  margin: 0; }

.container-fluid {
  background-color: black; }
  .container-fluid.no-padding {
    padding: 0; }
  .container-fluid .content {
    padding: 0 70px; }
